﻿@{
    ViewBag.Title = "UpdateItems";
}

<h2>Update items</h2>

@using (Html.BeginForm("UpdateItems", "Item", FormMethod.Post, new { enctype = "multipart/form-data" }))
{ 
    @Html.ValidationSummary(false)
    <fieldset>
        <legend>Update Items</legend>
        <p> 
            Update the database's items using the item_kinds.txt file.
        </p>
        <div>
            <input type="file" name="file" id="file"/>
        </div>
        <div>
            <input type="submit" value="Update" />
        </div>
    </fieldset>
}

<p>
    @Html.ActionLink("Go back", "Index")
</p>